*** ./plugins/org.eclipse.pde.build/javaCompiler.pdebuild.jar.args.osr6	Tue Oct 23 14:31:14 2007
--- ./plugins/org.eclipse.pde.build/javaCompiler.pdebuild.jar.args	Wed Jan 16 00:14:54 2008
***************
*** 54,61 ****
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/bin/[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.linux/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.linux_3.2.0.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32_3.2.100.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.configurator/@dot[+org/eclipse/update/configurator/*:~org/eclipse/update/internal/configurator/*:~org/eclipse/update/internal/configurator/branding/*:?**/*]
--- 54,61 ----
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/bin/[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.sysv5/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.sysv5_3.2.0.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32_3.2.100.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.configurator/@dot[+org/eclipse/update/configurator/*:~org/eclipse/update/internal/configurator/*:~org/eclipse/update/internal/configurator/branding/*:?**/*]
*** ./plugins/org.eclipse.pde.build/javaCompiler.lib_pdebuild-ant.jar.args.osr6	Tue Oct 23 14:31:15 2007
--- ./plugins/org.eclipse.pde.build/javaCompiler.lib_pdebuild-ant.jar.args	Wed Jan 16 00:14:54 2008
***************
*** 54,61 ****
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/bin/[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.linux/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.linux_3.2.0.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32_3.2.100.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.configurator/@dot[+org/eclipse/update/configurator/*:~org/eclipse/update/internal/configurator/*:~org/eclipse/update/internal/configurator/branding/*:?**/*]
--- 54,61 ----
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/bin/[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core_3.2.101.R33x_v20070911/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.sysv5/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
! #ADAPTER#ACCESS#org.eclipse.update.core.sysv5_3.2.0.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.core.win32_3.2.100.v20070615/@dot[+org/eclipse/update/configuration/*:+org/eclipse/update/core/*:+org/eclipse/update/core/model/*:+org/eclipse/update/internal/core/*:~org/eclipse/update/internal/core/connection/*:+org/eclipse/update/internal/jarprocessor/*:~org/eclipse/update/internal/mirror/*:~org/eclipse/update/internal/model/*:~org/eclipse/update/internal/operations/*:~org/eclipse/update/internal/provisional/*:~org/eclipse/update/internal/search/*:~org/eclipse/update/internal/security/*:~org/eclipse/update/internal/verifier/*:+org/eclipse/update/operations/*:+org/eclipse/update/search/*:+org/eclipse/update/standalone/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.update.configurator/@dot[+org/eclipse/update/configurator/*:~org/eclipse/update/internal/configurator/*:~org/eclipse/update/internal/configurator/branding/*:?**/*]
*** plugins/org.eclipse.team.cvs.core/javaCompiler...args.osr6	Tue Oct 23 14:31:14 2007
--- plugins/org.eclipse.team.cvs.core/javaCompiler...args	Wed Jan 16 17:56:52 2008
***************
*** 74,79 ****
--- 74,81 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
*** ./plugins/org.eclipse.ui/schema/themes.exsd.osr6	Tue Oct 23 14:48:42 2007
--- ./plugins/org.eclipse.ui/schema/themes.exsd	Wed Jan 16 00:14:55 2008
***************
*** 463,469 ****
           <attribute name="os" type="string">
              <annotation>
                 <documentation>
!                   an optional os string to enable choosing of color based on current OS. eg: win32,linux
                 </documentation>
              </annotation>
           </attribute>
--- 463,469 ----
           <attribute name="os" type="string">
              <annotation>
                 <documentation>
!                   an optional os string to enable choosing of color based on current OS. eg: win32,sysv5
                 </documentation>
              </annotation>
           </attribute>
***************
*** 509,515 ****
           <attribute name="os" type="string">
              <annotation>
                 <documentation>
!                   an optional os string to enable choosing of font based on current OS. eg: win32,linux
                 </documentation>
              </annotation>
           </attribute>
--- 509,515 ----
           <attribute name="os" type="string">
              <annotation>
                 <documentation>
!                   an optional os string to enable choosing of font based on current OS. eg: win32,sysv5
                 </documentation>
              </annotation>
           </attribute>
***************
*** 616,622 ****
           &lt;!-- white should be used on GTK --&gt;
           &lt;colorValue
            value=&quot;COLOR_WHITE&quot;
!           os=&quot;linux&quot;
            ws=&quot;gtk&quot;/&gt;
          &lt;description&gt;
          This color is used for the foreground color of the XYZ plugin editor.
--- 616,622 ----
           &lt;!-- white should be used on GTK --&gt;
           &lt;colorValue
            value=&quot;COLOR_WHITE&quot;
!           os=&quot;sysv5&quot;
            ws=&quot;gtk&quot;/&gt;
          &lt;description&gt;
          This color is used for the foreground color of the XYZ plugin editor.
***************
*** 639,645 ****
          &lt;!-- black should be used on GTK --&gt;
          &lt;colorValue
           value=&quot;COLOR_BLACK&quot;
!          os=&quot;linux&quot;
           ws=&quot;gtk&quot;/&gt;
          &lt;description&gt;
          This color is used for the background color of the XYZ plugin editor.
--- 639,645 ----
          &lt;!-- black should be used on GTK --&gt;
          &lt;colorValue
           value=&quot;COLOR_BLACK&quot;
!          os=&quot;sysv5&quot;
           ws=&quot;gtk&quot;/&gt;
          &lt;description&gt;
          This color is used for the background color of the XYZ plugin editor.
*** plugins/org.eclipse.jdt.debug/javaCompiler.jdimodel.jar.args.osr6	Tue Oct 23 14:31:14 2007
--- plugins/org.eclipse.jdt.debug/javaCompiler.jdimodel.jar.args	Wed Jan 16 19:20:20 2008
***************
*** 74,79 ****
--- 74,81 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[?**/*]
*** plugins/org.eclipse.jdt.debug/javaCompiler.jdi.jar.args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.jdt.debug/javaCompiler.jdi.jar.args	Thu Jan 17 08:42:37 2008
***************
*** 74,79 ****
--- 74,81 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[?**/*]
*** plugins/org.eclipse.team.core/javaCompiler...args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.team.core/javaCompiler...args	Thu Jan 17 08:44:49 2008
***************
*** 73,78 ****
--- 73,80 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
*** plugins/org.eclipse.ltk.core.refactoring/javaCompiler...args.osr6	Tue Oct 23 14:31:15 2007
--- plugins/org.eclipse.ltk.core.refactoring/javaCompiler...args	Thu Jan 17 08:54:31 2008
***************
*** 58,63 ****
--- 58,65 ----
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.hpux.PA_RISC_1.0.0.v20060603/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.ppc_1.0.100.v20070430/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
+ #ADAPTER#ACCESS#org.eclipse.core.filesystem.sysv5.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_1.1.0.v20070416/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
  #ADAPTER#ACCESS#org.eclipse.core.filesystem.linux.x86_64/@dot[+org/eclipse/core/filesystem/*:+org/eclipse/core/filesystem/provider/*:~org/eclipse/core/internal/filesystem/*:~org/eclipse/core/internal/filesystem/local/*:?**/*]
